Shipyard = Schiffswerft

Weapon_Component_Factory = Gefechtskopffabrik
Crystal_Fab = Kristallfabrik
Quantum_Tube_Fab = Quantumröhrenfabrik
Chip_Plant = Chip-Werk
Computer_Plant = Computer Werk

Shield_Prod_Facility_1MW = Panzerungsfertigung 1MW
Shield_Prod_Facility_5MW = Panzerungsfertigung 5MW 
Shield_Prod_Facility_25MW =  Panzerungsfertigung 25MW
Shield_Prod_Facility_125MW =  Panzerungsfertigung 125MW

Mosquito_Missile_Factory = Raketenfabrik Moskito
Wasp_Missile_Factory = Raketenfabrik Wespe
Dragonfly_Missile_Factory = Raketenfabrik Libelle
Silkworm_Missile_Factory = Raketenfabrik Hummel
Hornet_Missile_Factory = Raketenfabrik Hornisse

A-IRE_Forge = Alpha ISE Schmiede
B-IRE_Forge = Beta ISE Schmiede
G-IRE_Forge = Gamma ISE Schmiede
A-PAC_Forge = Alpha PBK Schmiede
B-PAC_Forge = Beta PBK Schmiede
G-PAC_Forge = Gamma PBK Schmiede
A-HEPT_Forge = Alpha EPW Schmiede
B-HEPT_Forge = Beta EPW Schmiede
G-HEPT_Forge = Gamma EPW Schmiede

Ore_Mine = Erzmine
Silicon_Mine = Siliziummine
Solar_Power_Plant = Sonnenkraftwerk

Wheat_Farm = Agrarzentrum
Cattle_Ranch = Ranch
Plankton_Farm = Planktonfarm
Bio_Gas_Factory = BoGas Produktion
Scruffin_farm = Scruffin-Plantage
Chelt_Space_Aquarium = Chelt Raumaquarium
Soyfarm = Soyfarm
Snail_Ranch = Schneckenfarm
Flower_Farm = Gewächsstation
Teladianium_Foundry = Teladianium-Gießerei
Dream_Farm = Traumfabrik

Rhimes_Fact = Rheim Werk
Cahoona_Bakery = Cahoona-Presse
Space_Fuel_Distillery = Raumsprit-Raffinerie
Stott_Mixery = Stott-Mischerei
BoFu_Chemical_Lab = BoFu-Chemielabor
Massom_Mill = Massom Mühle
Rastar_Refinery = Rastar-Raffinerie
Space_Jewellry = Raumschmiede
Soyery = Soyerei
Sun_Oil_Refinery = Sonnenblumenöl Raffinerie
Bliss_Place = Glückspalast

Satellite_Factory = Satellitenfertigung
Squash_Mine_Factory = Squash Minenanlage
Lasertower_Factory = Geschützturmfabrik
Drone_Factory = Kampfdrohnenfertigung

Federal_Wharf = Raumpier
Dockyard = Raumport
Pier = Raumpier
Royal_Dry-dock = Königliches Trockendock
Showroom = Ausstellungshalle

A-PPC_Forge = Alpha PIK Schmiede
B-PPC_Forge = Beta PIK Schmiede
G-PPC_Forge = Gamma PIK Schmiede
A-PSG_Forge = Alpha SWG Schmiede
B-PSG_Forge = Beta SWG Schmiede
G-PSG_Forge = Gamma SWG Schmiede

Mass_Driver_Forge = Projektilkanonen Schmiede
Ion_Disruptor_Forge = Ionen-Disruptorschmiede

Mobile_Drilling_System_Factory = Bohrsystem Fertigung
Ammuntion_Factory = Munitionsfabrik

Advanced_Satellite_Factory = Erweiterte Satellitenfabrik

Merchant_Scrapyard = Schrotthandelsplatz
Scrap_Merchants = Schrotthändler
Salvage_Merchants = Schrotthandlung
Ship_Reclamation_Yard = Schrott-Recyclingstation
Company_Scrap_Dealers = Schrotthandlung
